
#stacks_in_6643_page73 {
	padding: 50px 20px 0px 20px;
}

#stacks_in_6654_page73 {
	padding: 0px 20px 30px 20px;
}

#stacks_in_6655_page73 {
	font-size: 120%;
}
/*
 * cleanResponse
 * Version: 2.0.4
 * Requirements: RapidWeaver 5, Stacks 2
 * Support: http://forum.onelittledesigner.com
 * Description: 1-6 responsive columns
 */

/***************************************  NO GUTTER **********************************/

.stacks_in_6618_page73.cleanResponse2_L.CR2_Goff {
	width: 50%;
}
.stacks_in_6618_page73.cleanResponse2_R.CR2_Goff {
	width: 50%;
}

/****************  3 Non ******************/

.stacks_in_6618_page73.CR3_L.CR3_Goff {
	width: 33%;
}
.stacks_in_6618_page73.CR3_R.CR3_Goff {
	width: 33%;
}
.stacks_in_6618_page73.CR3_RS.CR3_Goff {
	width: 33.2%;
	float: right;
}
.stacks_in_6618_page73.CR3_M.CR3_Goff {
	margin: 0 0% 10px 0%;
	width: 34%;
}

/****************  4 Non ******************/

.stacks_in_6618_page73.CR4.CR4_Goff {
	width: 25%;
}
.stacks_in_6618_page73.CR4_S.CR4_Goff {
	width: 25%;
}
.stacks_in_6618_page73.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
	width: 25.1%;
	float: left;
}
.stacks_in_6618_page73.CR4_LF.CR4_Goff, .stacks_in_6618_page73.CR4_LL.CR4_Goff, .stacks_in_6618_page73.CR4_LF2.CR4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_6618_page73.CR4_LF.CR4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_6618_page73.CR4_LL2.CR4_Goff {
	margin: 0 0 10px 0;
}
@media (max-width: 1099px) {
	.stacks_in_6618_page73.CR4_R.CR4_LL2.CR4_S.CR4_Goff{
		float: left;
		width: 25%;
	}
}

/****************  5 Non ******************/

.stacks_in_6618_page73.CR5.CR5_Goff {
	width: 20%;
}
.stacks_in_6618_page73.CR5_S.CR5_Goff {
	width: 20%;
}
.stacks_in_6618_page73.CR5_R1.CR5_LF.cleanRespone5_Last.CR5_S.CR5_Goff {
	width: 20.3%;
}
.stacks_in_6618_page73.CR5_M.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_6618_page73.CR5_LF.CR5_Goff, .stacks_in_6618_page73.CR5_LL.CR5_Goff, .stacks_in_6618_page73.CR5_RF.CR5_Goff, .stacks_in_6618_page73.CR5_RL.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_6618_page73.cleanRespone5_First.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_6618_page73.cleanRespone5_Last.CR5_Goff {
	margin: 0 0 10px 0;
}

/****************  6 Non ******************/

.stacks_in_6618_page73.CR6.CR6_Goff {
	width: 16.66%;
}
.stacks_in_6618_page73.CR6_S.CR6_Goff {
	width: 16.69%;
}
.stacks_in_6618_page73.CR6_R1.CR6_LL.CR6_S.CR6_Goff, stacks_in_6618_page73.CR6_L1.CR6_LF.CR6_Goff.CR6_S.CR6_Goff  {
	width: 17%;
}
.stacks_in_6618_page73.CR6_M.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_6618_page73.CR6_LF.CR6_Goff,
.stacks_in_6618_page73.CR6_LL.CR6_Goff,
.stacks_in_6618_page73.CR6_RF.CR6_Goff,
.stacks_in_6618_page73.CR6_RL.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_6618_page73.CR6_L1.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_6618_page73.CR6_R1.CR6_Goff {
	margin: 0 0 10px 0;
}
@media (max-width: 1099px) {
		.stacks_in_6618_page73.CR6_R1.CR6_LL.CR6_S.CR6_Goff,
		.stacks_in_6618_page73.CR6_L1.CR6_LF.CR6_Goff.CR6_S.CR6_Goff  {
			width: 16.6%;
	}
}

/***************************************  1 COLUMN **********************************/

.stacks_in_6618_page73.cleanResponse1_L {
	width: 100%;
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_6618_page73.cleanResponse1_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  2 COLUMN **********************************/

.stacks_in_6618_page73.cleanResponse2_L {
	float: left;
	width: 49%;
	margin: 0 0 10px 0;
}
.stacks_in_6618_page73.cleanResponse2_R {
	float: right;
	width: 49%;
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_6618_page73.cleanResponse2_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.cleanResponse2_R {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.cleanResponse2_L.CR2_Goff {
		width: 100%;
		margin:0 0 10px 0;
	}
	.stacks_in_6618_page73.cleanResponse2_R.CR2_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  3 COLUMN **********************************/

.stacks_in_6618_page73.CR3_L {
	float: left;
	width: 32%;
	margin: 0 0 10px 0;

}
.stacks_in_6618_page73.CR3_R {
	float: right;
	width: 32%;
	margin: 0 0 10px 0;
}
.stacks_in_6618_page73.CR3_M {
	float: left;
	margin: 0 2% 10px 2%;
	width: 32%;
}
@media (max-width: 800px) {
	
	/*  ============ LARGE BOTTOM ================== */
	
	.stacks_in_6618_page73.CR3_L.cleanResp1 {
		float: left;
		width: 49%;
		margin: 0 1% 10px 0;
	}
	.stacks_in_6618_page73.CR3_M.cleanResp1 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_6618_page73.CR3_R.cleanResp1,
	.stacks_in_6618_page73.CR3_RS.cleanResp1 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR3_L.cleanResp1.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR3_M.cleanResp1.CR3_Goff  {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR3_R.cleanResp1.CR3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR3_RS.cleanResp1.CR3_Goff  {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	
	/*  ============ LARGE TOP ================== */
	
	.stacks_in_6618_page73.CR3_L.cleanResp2 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR3_M.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 1% 10px 0;
	}
	.stacks_in_6618_page73.CR3_R.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_6618_page73.CR3_RS.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_6618_page73.CR3_L.cleanResp2.CR3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR3_M.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR3_R.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR3_RS.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	
}
@media (max-width: 600px){
	.stacks_in_6618_page73.CR3_L,
	.stacks_in_6618_page73.CR3_R.cleanResp2,
	.stacks_in_6618_page73.CR3_R,
	.stacks_in_6618_page73.CR3_R.cleanResp1,
	.stacks_in_6618_page73.CR3_RS.cleanResp2,
	.stacks_in_6618_page73.CR3_RS.cleanResp3 {
		float: left !important;
		width: 100% !important;
		margin: 0 0 10px 0!important;
	}
	.stacks_in_6618_page73.CR3_RS.CR3_Goff {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
	.stacks_in_6618_page73.CR3_M {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
}

/***************************************  4 COLUMN **********************************/

.stacks_in_6618_page73.CR4_L {
	float: left;
}
.stacks_in_6618_page73.CR4_R {
	float: left;
}
.stacks_in_6618_page73.CR4 {
	width: 23.5%;
}
.stacks_in_6618_page73.CR4_S {
	width: 23.6%;
}
.stacks_in_6618_page73.CR4_LF,
.stacks_in_6618_page73.CR4_LL,
.stacks_in_6618_page73.CR4_LF2 {
	margin: 0 1% 10px 1%;
}
.stacks_in_6618_page73.CR4_LF {
	margin: 0 1% 10px 0;
}
.stacks_in_6618_page73.CR4_LL2 {
	margin: 0 0 10px 1%;
	float: right;
}
@media (max-width: 1074px) {
	.stacks_in_6618_page73.CR4_S{
		width: 23.5%;
	}
}
@media (max-width: 800px) {
	.stacks_in_6618_page73.CR4 {
		width: 49%;
	}
	.stacks_in_6618_page73.CR4_S {
		width: 49%;
	}
	.stacks_in_6618_page73.CR4_LF {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_6618_page73.CR4_LL {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_6618_page73.CR4_LF2 {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_6618_page73.CR4_LL2 {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_6618_page73.CR4_R {
		float:left;
	}
	.stacks_in_6618_page73.CR4.CR4_Goff {
		width: 50%;
	}
	.stacks_in_6618_page73.CR4_S.CR4_Goff,
	.stacks_in_6618_page73.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
		width: 50%;
	}
	.stacks_in_6618_page73.CR4_LF.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_6618_page73.CR4_LL.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_6618_page73.CR4_LF2.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_6618_page73.CR4_LL2.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
}

@media (max-width: 600px){
	.stacks_in_6618_page73.CR4 {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR4_S {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR4.CR4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR4_S.CR4_Goff,
	.stacks_in_6618_page73.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  5 COLUMN **********************************/

.stacks_in_6618_page73 .CR5_L {
	float: left;
}
.stacks_in_6618_page73 .CR5_R {
	float: left;
}
.stacks_in_6618_page73 .CR5 {
	width: 18.4%;
}
.stacks_in_6618_page73.CR5_S {
	width: 18.4%;
}
.stacks_in_6618_page73.CR5_M {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_6618_page73.CR5_LF,
.stacks_in_6618_page73.CR5_LL,
.stacks_in_6618_page73.CR5_RF,
.stacks_in_6618_page73.CR5_RL {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_6618_page73.cleanRespone5_First {
	margin: 0 1% 10px 0;
}
.stacks_in_6618_page73.cleanRespone5_Last {
	float:right;
	margin: 0 0 10px 1%;
}
@media (max-width: 800px) {
	.stacks_in_6618_page73.CR5, .stacks_in_6618_page73.CR5_S {
		width: 49%;
	}
	.stacks_in_6618_page73.CR5_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_6618_page73.CR5_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_6618_page73.CR5.cleanRespone5_Last,
	.stacks_in_6618_page73.CR5_S.cleanRespone5_Last {
		float: left;
		width: 99.8% ;
		margin: 0 auto 10px auto;
	}
	.stacks_in_6618_page73.CR5.CR5_Goff {
		width: 50%;
	}
	.stacks_in_6618_page73.CR5_S.CR5_Goff {
		width: 50%;
	}
	.stacks_in_6618_page73.CR5_LF.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR5_LL.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.cleanRespone5_Last.CR5_Goff,
	.stacks_in_6618_page73.CR5_R1.CR5_LF.cleanRespone5_Last.CR5_S.CR5_Goff {
		float: left;
		width: 100% ;
		margin: 0 auto 10px auto;
	}

	/*  ============ LARGE TOP ================== */
	
	.stacks_in_6618_page73.CR5.cleanResp2,
	.stacks_in_6618_page73.CR5_S.cleanResp2 {
		width: 49%;
	}
	.stacks_in_6618_page73.CR5_LF.cleanResp2,
	.stacks_in_6618_page73.cleanRespone5_Last.cleanResp2 {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_6618_page73.CR5_LL.cleanResp2 {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_6618_page73.CR5.cleanRespone5_First.cleanResp2,
	.stacks_in_6618_page73.CR5_S.cleanRespone5_First.cleanResp2 {
		float: left;
		width: 99.8%;
		margin: 0 auto 10px auto;
	}
	.stacks_in_6618_page73.CR5.cleanResp2.CR5_Goff {
		width: 50%;
	}
	.stacks_in_6618_page73.CR5_S.cleanResp2.CR5_Goff,
	.stacks_in_6618_page73.CR5_R1.CR5_LF.cleanRespone5_Last.cleanResp2.CR5_S.CR5_Goff {
		width: 50%;
	}
	.stacks_in_6618_page73.CR5_LF.cleanResp2.CR5_Goff,
	.stacks_in_6618_page73.cleanRespone5_Last.cleanResp2.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
		
	}
	.stacks_in_6618_page73.CR5_LL.cleanResp2.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.cleanRespone5_First.cleanResp2.CR5_Goff,
	.stacks_in_6618_page73.cleanRespone5_First.cleanResp2.CR5_S.CR5_Goff {
		float: left;
		width: 100%;
		margin: 0 auto 10px auto;
	}
}
@media (max-width: 600px) {
	.stacks_in_6618_page73.CR5.CR5_LL.cleanResp2,
	.stacks_in_6618_page73.CR5.CR5_LF.cleanResp2,
	.stacks_in_6618_page73.CR5.CR5_LL.cleanResp1,
	.stacks_in_6618_page73.CR5.CR5_LF.cleanResp1,
	.stacks_in_6618_page73.CR5_S.CR5_LL.cleanResp2,
	.stacks_in_6618_page73.CR5_S.CR5_LF.cleanResp2,
	.stacks_in_6618_page73.CR5_S.CR5_LL.cleanResp1,
	.stacks_in_6618_page73.CR5_S.CR5_LF.cleanResp1 {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR5.CR5_Goff,
	.stacks_in_6618_page73.CR5_S.CR5_Goff,
	.stacks_in_6618_page73.CR5_LL.cleanResp2.CR5_Goff {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
}

/***************************************  6 COLUMN **********************************/

.stacks_in_6618_page73.CR6_L,
.stacks_in_6618_page73.CR6_L1 {
	float: left;
}
.stacks_in_6618_page73.CR6_R,
.stacks_in_6618_page73.CR6_R1 {
	float: left;
}
.stacks_in_6618_page73.CR6 {
	width: 15%;
}
.stacks_in_6618_page73.CR6_S {
	width: 15.2%;
}
.stacks_in_6618_page73.CR6_M {
	float: left; 
	margin: 0 1% 10px 1%;
}
.stacks_in_6618_page73.CR6_LF,
.stacks_in_6618_page73.CR6_LL,
.stacks_in_6618_page73.CR6_RF,
.stacks_in_6618_page73.CR6_RL {
	margin: 0 1% 10px 1%;
}
.stacks_in_6618_page73.CR6_L1 {
	margin: 0 1% 10px 0;
}
.stacks_in_6618_page73.CR6_R1 {
	margin: 0 0 10px 1%;
}
@media (max-width: 1099px) {
	.stacks_in_6618_page73.CR6_S {
		width: 15%;
	}
}
@media (max-width: 800px) {
	.stacks_in_6618_page73.CR6,
	.stacks_in_6618_page73.CR6_S {
		width: 49%;
	}
	.stacks_in_6618_page73.CR6_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_6618_page73.CR6_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_6618_page73.CR6.CR6_Goff,
	.stacks_in_6618_page73.CR6_S.CR6_Goff,
	.stacks_in_6618_page73.CR6_R1.CR6_LL.CR6_S.CR6_Goff,
	.stacks_in_6618_page73.CR6_L1.CR6_LF.CR6_S.CR6_Goff {
		width:50%;
	}
	.stacks_in_6618_page73.CR6_LF.CR6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_6618_page73.CR6_LL.CR6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
}
@media (max-width: 600px) {
	.stacks_in_6618_page73.CR6,
	.stacks_in_6618_page73.CR6_S {
		width: 100% !important;
		margin: 0 0 10px 0 !important;
	}
}
#stacks_in_6618_page73 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_6649_page73 {
	padding: 20px 0px 30px 50px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_6656_page73 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_6656_page73 .theDivider1,
#simpleDivider_stacks_in_6656_page73 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_6656_page73 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_6656_page73.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_6656_page73.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_6656_page73 .theDivider2 {
	height: 3px;
}
#simpleDivider_stacks_in_6656_page73.transparentOff .theDivider2 {
	background-color: #0033CC;
}
#simpleDivider_stacks_in_6656_page73.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_6656_page73.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_6656_page73.bgImageOn .theDivider1 img {
	display: block;
}




.nimblehost_myMenuOuterWrapper_stacks_in_6657_page73 { 
	margin: 0;
	padding: 0;
	
	position: fixed;
	
	z-index: 100; 
	
	top: 2.00%;
	left: 2.00%;
	
	
	width: 100%;
	text-align: center;
	
	
	
}

.nimblehost_myMenuInnerWrapper_stacks_in_6657_page73, .nimblehost_myMenu_stacks_in_6657_page73 ul ul, .nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 .myMenu_mobileToggle p { 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}

.nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 {
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
	background-color: #F4F4F4;
	background: linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	background: -o-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	background: -moz-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	background: -moz-linear-gradient(100% 100% 90deg, #C4C4C4, #F4F4F4);
	background: -webkit-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#C4C4C4));
	background: -ms-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4F4F4, endColorstr=#C4C4C4)";/* For IE 8 */
	
}
@-moz-document url-prefix() {  }
.nimblehost_myMenuLabel_stacks_in_6657_page73 {
	
	display: none;
	
	color: #000000;
}

.nimblehost_myMenu_stacks_in_6657_page73 { 
	padding: 0 5px;
	
	
}
.nimblehost_myMenu_stacks_in_6657_page73 ul { 
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	width: auto;
	
	
	min-height: 33px;
	
	
}

.nimblehost_myMenu_stacks_in_6657_page73 ul li, .customMenuItems li { 
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	display: block;
	background-image: none !important;
	position: relative;
	
	display: inline-block;
	
}

.customMenuItems, .customMenuItems .stacks_out, .customMenuItems .stacks_in {
	display: block;
	
	display: inline;
	
}

.nimblehost_myMenu_stacks_in_6657_page73 ul li a, .customMenuItems li a { 
	margin: 0;
	padding: 0 12px;
	display: block;
	text-align: left;
	text-decoration: none;
	line-height: 33px;
	color: #333333;
	
	
	False
	zoom: 1;
}
.nimblehost_myMenu_stacks_in_6657_page73 ul li a:hover, .customMenuItems li a:hover { 
	color: #FFFFFF;
	background-color: #999999;
}
.nimblehost_myMenu_stacks_in_6657_page73 ul li a:active, .customMenuItems li a:active {
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
}
.nimblehost_myMenu_stacks_in_6657_page73 ul li a#current, .nimblehost_myMenu_stacks_in_6657_page73 ul li a.current, .nimblehost_myMenu_stacks_in_6657_page73 ul li a.currentAncestor {
	padding-top: 0;
	padding-bottom: 0;
	background-color: #666666;
	color: #FFFFFF;
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
	border: none;
}

.nimblehost_myMenu_stacks_in_6657_page73 ul li.ddarrow a { padding-right: 22px !important; }
.nimblehost_myMenu_stacks_in_6657_page73 ul ul li.ddarrow a { padding-right: 12px !important; }

.nimblehost_myMenu_stacks_in_6657_page73 ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_6657_page73 ul .customMenuItems li.ddarrow .childIndicator { 
	position:absolute;
	top:8px;
	right:3px;
	float:right;
	height: 17px;
	width: 17px;
	background: transparent url(../files/ddarrowDown.png) center center no-repeat;
}

.nimblehost_myMenu_stacks_in_6657_page73 ul ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_6657_page73 ul .customMenuItems ul li.ddarrow .childIndicator {
	background-image: url(../files/ddarrow.png);
}

.nimblehost_myMenu_stacks_in_6657_page73 .customMenuItems .stacks_out, .nimblehost_myMenu_stacks_in_6657_page73 .customMenuItems .stacks_in { overflow: visible; }

/* Second Level Menu Items */
.nimblehost_myMenu_stacks_in_6657_page73 ul ul {
	border: none;
	margin: 0;
	padding: 5px 0 !important;
	height: auto;
	position: absolute;
	width: 500px;
	z-index: 101; 
	top: 33px;
	left: 0;
	display: none;
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
		
		background-color: #F4F4F4;
		background: linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -o-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(100% 100% 90deg, #C4C4C4, #F4F4F4);
		background: -webkit-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#C4C4C4));
		background: -ms-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4F4F4, endColorstr=#C4C4C4)";/* For IE 8 */
		
	
}

.nimblehost_myMenu_stacks_in_6657_page73 ul ul li { 
	
	display: block;
	
}

.nimblehost_myMenu_stacks_in_6657_page73 ul ul li a { 
	width: auto;
	
		
		border-top: solid 1px #FFFFFF;
		border-bottom: solid 1px #AAAAAA;
		
	
	
	False
}



.nimblehost_myMenu_stacks_in_6657_page73 ul ul ul {
	top: -5px;
	left: 500px;
	padding: 5px 0 !important;
}



.nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 .myMenu_mobileToggle { display: none; }


@media screen and (max-width: 480px), (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2), only screen and (orientation: portrait) {
	.nimblehost_myMenuOuterWrapper_stacks_in_6657_page73, .nimblehost_myMenuOuterWrapper_stacks_in_6657_page73[style] {
		position: absolute !important; top: 0; bottom: auto; left: 0 !important; width: 100% !important;
		top: 44px;
	}

	.nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 .subMenuBackground { display: none; }

	.nimblehost_myMenuLabel_stacks_in_6657_page73 { display: none; }

	.nimblehost_myMenu_stacks_in_6657_page73 { padding: 5px 0; }

	.nimblehost_myMenu_stacks_in_6657_page73 ul, .nimblehost_myMenu_stacks_in_6657_page73 ul ul { width: 100% !important; }

	.nimblehost_myMenu_stacks_in_6657_page73 ul li, .customMenuItems li, .customMenuItems, .customMenuItems .stacks_out, .customMenuItems .stacks_in { display: block; }

	.nimblehost_myMenu_stacks_in_6657_page73 ul li a, .customMenuItems li a { color: #333333; border-top: solid 1px #FFFFFF; border-bottom: solid 1px #AAAAAA; False }

	.nimblehost_myMenu_stacks_in_6657_page73 ul ul, .nimblehost_myMenu_stacks_in_6657_page73 ul ul ul { position: relative !important; left: auto !important; top: auto !important; height: auto !important; padding: 0 !important; margin: 0; background: transparent; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; box-shadow: none; }

	.nimblehost_myMenu_stacks_in_6657_page73 ul ul ul {
		width: 100%; position: relative; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none; box-shadow: none; top: auto; left: auto;
	}
	.nimblehost_myMenu_stacks_in_6657_page73 ul ul li { display: block; }

	.nimblehost_myMenu_stacks_in_6657_page73 ul ul li a { padding-left: 20px; color: #333333 ; }
	.nimblehost_myMenu_stacks_in_6657_page73 ul ul ul li a { padding-left: 40px; }
	.nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul li a { padding-left: 60px; }
	.nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul ul li a { padding-left: 80px; }
	.nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul ul ul li a { padding-left: 100px; }
	.nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul ul ul ul li a { padding-left: 120px; }
	.nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul ul ul ul ul li a { padding-left: 140px; }
	.nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul ul ul ul ul ul li a { padding-left: 160px; }
	.nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul ul ul ul ul ul ul li a { padding-left: 180px; }

	.nimblehost_myMenu_stacks_in_6657_page73 ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_6657_page73 ul ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_6657_page73 ul .customMenuItems li.ddarrow .childIndicator { width: 17px; background-image: url(../files/ddarrowDown.png); }

	.nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 .myMenu_mobileToggle {
		margin: 0; padding: 0; display: block; color: #000000; position: fixed; z-index: 1000;
		top: 0;
		
		
		width: 100%;
		

	}

	.nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 .myMenu_mobileToggle p {
		margin: 0; padding: 10px 5px; height: 23px; text-align: center;
		
		background: linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -o-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(100% 100% 90deg, #C4C4C4, #F4F4F4);
		background: -webkit-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#C4C4C4));
		background: -ms-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4F4F4, endColorstr=#C4C4C4)";/* For IE 8 */
		
		-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	}

	.nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 .myMenu_mobileToggle .mt-bar-wrapper { display: inline-block; width: 30px; }

	.nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 .myMenu_mobileToggle .mt-bar { display: block; margin: 2px 5px; width: 20px; height: 3px; border-radius: 2px; background-color: #CCCCCC; border-top: solid 1px #666666; border-bottom: solid 1px #FFFFFF; }

	.nimblehost_myMenu_stacks_in_6657_page73 { padding-top: 5px; display: none; }
}




	.tablet.nimblehost_myMenuOuterWrapper_stacks_in_6657_page73, .tablet.nimblehost_myMenuOuterWrapper_stacks_in_6657_page73[style] {
		position: absolute !important; top: 0; bottom: auto; left: 0 !important; width: 100% !important;
		top: 44px;
	}

	.tablet .nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 .subMenuBackground { display: none; }

	.tablet .nimblehost_myMenuLabel_stacks_in_6657_page73 { display: none; }

	.tablet .nimblehost_myMenu_stacks_in_6657_page73 { padding: 5px 0; }

	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul, .tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul { width: 100% !important; }

	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul li, .tablet .customMenuItems li, .tablet .customMenuItems, .tablet .customMenuItems .stacks_out, .tablet .customMenuItems .stacks_in { display: block; }

	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul li a, .tablet .customMenuItems li a { color: #333333; border-top: solid 1px #FFFFFF; border-bottom: solid 1px #AAAAAA; False }

	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul, .tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul ul { position: relative !important; left: auto !important; top: auto !important; height: auto !important; padding: 0 !important; margin: 0; background: transparent; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; box-shadow: none; }

	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul ul {
		width: 100%; position: relative; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none; box-shadow: none; top: auto; left: auto;
	}
	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul li { display: block; }

	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul li a { padding-left: 20px; color: #333333 ; }
	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul ul li a { padding-left: 40px; }
	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul li a { padding-left: 60px; }
	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul ul li a { padding-left: 80px; }
	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul ul ul li a { padding-left: 100px; }
	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul ul ul ul li a { padding-left: 120px; }
	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul ul ul ul ul li a { padding-left: 140px; }
	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul ul ul ul ul ul li a { padding-left: 160px; }
	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul ul ul ul ul ul ul ul ul li a { padding-left: 180px; }

	.tablet .nimblehost_myMenu_stacks_in_6657_page73 ul li.ddarrow .childIndicator, .tablet .nimblehost_myMenu_stacks_in_6657_page73 ul ul li.ddarrow .childIndicator, .tablet .nimblehost_myMenu_stacks_in_6657_page73 ul .customMenuItems li.ddarrow .childIndicator { width: 17px; background-image: url(../files/ddarrowDown.png); }

	.tablet .nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 .myMenu_mobileToggle {
		margin: 0; padding: 0; display: block; color: #000000; position: fixed; z-index: 1000;
		top: 0;
		
		
		width: 100%;
		

	}

	.tablet .nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 .myMenu_mobileToggle p {
		margin: 0; padding: 10px 5px; height: 23px; text-align: center;
		
		background: linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -o-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(100% 100% 90deg, #C4C4C4, #F4F4F4);
		background: -webkit-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#C4C4C4));
		background: -ms-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4F4F4, endColorstr=#C4C4C4)";/* For IE 8 */
		
		-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	}

	.tablet .nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 .myMenu_mobileToggle .mt-bar-wrapper { display: inline-block; width: 30px; }

	.tablet .nimblehost_myMenuInnerWrapper_stacks_in_6657_page73 .myMenu_mobileToggle .mt-bar { display: block; margin: 2px 5px; width: 20px; height: 3px; border-radius: 2px; background-color: #CCCCCC; border-top: solid 1px #666666; border-bottom: solid 1px #FFFFFF; }

	.tablet .nimblehost_myMenu_stacks_in_6657_page73 { padding-top: 5px; display: none; }



#stacks_in_6657_page73 {
	margin:  11px;
	padding:  10px;
}
